{
  "verseBefore": "Behind me and before me you surround me\n\\q and place your hand upon me.\n\\q",
  "verseAfter": "Behind and before you encircle me\n\\q and you place your hand upon me.\n\\q",
  "tags": [
    "other"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 139,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-01-11T15:00:34.082Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 139,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_139"
  }
}
